Bug 1419105 - oVirt Node NG does not include vdsm-hook-vhostmd
Summary: oVirt Node NG does not include vdsm-hook-vhostmd
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-node
Classification: oVirt
Component: General
Version: 4.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.1
: 4.1
Assignee: Sandro Bonazzola
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-03 15:29 UTC by Ryan Barry
Modified: 2017-04-21 09:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:50:37 UTC
oVirt Team: Node
rule-engine: ovirt-4.1+
rule-engine: planning_ack+
sbonazzo: devel_ack+
ycui: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 71615 0 master MERGED packaging: spec: re-add vdsm-hook-vhostmd 2017-02-07 10:39:38 UTC
oVirt gerrit 71768 0 ovirt-4.1 MERGED packaging: spec: re-add vdsm-hook-vhostmd 2017-02-07 10:48:54 UTC

Description Ryan Barry 2017-02-03 15:29:14 UTC
Description of problem:
vdsm-hook-vhostmd is packaged for EL7, but the specfile currently only includes it downstream.

Bring it upstream as well.

How reproducible:
100%

Actual results:
vdsm-hook-vhostmd is not installed

Expected results:
vdsm-hook-vhostmd should be present

Comment 1 cshao 2017-02-28 07:11:34 UTC
Test version:
redhat-virtualization-host-4.1-20170222.0
imgbased-0.9.13-0.1.el7ev.noarch

Test step:
# rpm -qa| grep vdsm-hook-vhostmd
vdsm-hook-vhostmd-4.19.6-1.el7ev.noarch

Test result:
vdsm-hook-vhostmd is present.

So the bug is fixed, change bug status to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.